Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

OneOrZero Helpdesk < 1.6.5.3 index.php id Parameter SQL Injection

High

Synopsis

The remote host is vulnerable to a SQL Injection attack.

Description

The remote host is running OneOrZero, an open-source helpdesk application. This version of OneOrZero is vulnerable to a SQL Injection flaw. An attacker exploiting this flaw would be able to execute arbitrary SQL commands on the backend SQL server. This can lead to loss of confidentiality, integrity and availability.

Solution

Upgrade to version 1.6.5.3 or higher.